connexion[flask, swagger-ui, uvicorn] == 3.1.0; python_version>="3.6"
swagger-ui-bundle >= 0.0.2
python_dateutil >= 2.6.0
setuptools == 74.0.0
Flask == 3.0.3
werkzeug == 3.0.4
gunicorn == 22.0.0
packaging == 24.0
